/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.site-logo {
  background: none;
  display: inline-flex;
  flex: 0 0 auto;
  margin: 0;
  padding: 1.25rem 1.5625rem 1.25rem 0;
  position: relative;
  width: 7.5rem;
  z-index: 10;
}
@media screen and (min-width: 768px) {
  .site-logo {
    width: 9.6875rem;
  }
}
@media screen and (min-width: 992px) {
  .site-logo {
    background: #151515;
    margin-bottom: -2.8125rem;
    max-width: 11.75rem;
    padding: 1.25rem 1.25rem 1.0625rem 1.25rem;
    width: 100%;
    z-index: 2;
  }
}
.l-header-mission .site-logo {
  background: #fff;
  margin-left: 0;
  max-width: 12.375rem;
  padding: 1.5625rem 0;
  width: 12.375rem;
}
@media screen and (min-width: 576px) {
  .l-header-mission .site-logo {
    max-width: 17.8125rem;
    padding: 1.0625rem 0;
    width: 17.8125rem;
  }
}
@media screen and (min-width: 768px) {
  .l-header-mission .site-logo {
    max-width: 24.8125rem;
    padding: 0.3125rem 0;
    width: 24.8125rem;
  }
}
@media screen and (min-width: 992px) {
  .l-header-mission .site-logo {
    padding: 1.25rem 2.5rem 0 0;
  }
}
@media screen and (min-width: 1600px) {
  .l-header-mission .site-logo {
    margin-left: -10.3125rem;
  }
}
.site-logo :is(img, svg) {
  align-self: center;
  display: flex;
  overflow: visible;
  width: 100%;
}
@media screen and (min-width: 992px) {
  .site-logo :is(img, svg) {
    overflow: hidden;
  }
}
.l-footer .site-logo {
  background: var(--uihc-footer-background);
  padding: 0;
  width: 11.6875rem;
}
@media screen and (min-width: 768px) {
  .l-footer .site-logo {
    padding: 0;
  }
}
@media screen and (min-width: 992px) {
  .l-footer .site-logo {
    padding: 0 2.5rem 0 0;
    width: 14.375rem;
  }
}